<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>API Document Conformance Suite</title>
	<link rel="stylesheet" type="text/css" href="webjars/springfox-swagger-ui/swagger-ui.css" >
	<link rel="stylesheet" type="text/css" href="css/layout.css">
	<style>
		html
		{
			box-sizing: border-box;
			overflow: -moz-scrollbars-vertical;
			overflow-y: scroll;
		}

		*,
		*:before,
		*:after
		{
			box-sizing: inherit;
		}

		body
		{
			margin:0;
			background: #fafafa;
		}
	</style>
</head>

<body>
	<div class="pageHeader container-fluid">
		<div class="row-fluid">
			<div class="col-md-8">
				<a href="index.html"><img src="/images/ob_brasil.svg"></a>
			</div>
		</div>
	</div>
	<div class="clearfix"></div>
	<div id="swagger-ui"></div>

    <script src="webjars/springfox-swagger-ui/swagger-ui-bundle.js?v=2.8.0-SNAPSHOT"> </script>
    <script src="webjars/springfox-swagger-ui/swagger-ui-standalone-preset.js?v=2.8.0-SNAPSHOT"> </script>
    <script>
		window.onload = function() {
			// Begin Swagger UI call region
			const ui = SwaggerUIBundle({
				url: "/v2/api-docs",
				validatorUrl : null,
				dom_id: '#swagger-ui',
				deepLinking: true,
				defaultModelsExpandDepth: -1,
				presets: [
					SwaggerUIBundle.presets.apis,
					SwaggerUIStandalonePreset
				],
				plugins: [
					SwaggerUIBundle.plugins.DownloadUrl
				],
				layout: "StandaloneLayout"
			})
			// End Swagger UI call region
			window.ui = ui
		}
	</script>

	<footer class="pageFooter">
		<div class="row">
			<span class="muted">Open Banking Brasil Functional Conformance Suite - Brought to you by Raidiam, with thanks to the OpenID Foundation<br /></span>
			<span class="muted"></span><a href="https://raidiam.com"><img src="/images/raidiam.png" width="285" height="32"></a></span>
		</div>
	</footer>
</body>
</html>
